.body{
	font-family: 'HelveticaNeueLTStd55Roman';
	color:#231f20;
	background-color:#363436;
}

.body-wrapper{
	max-width:1800px;
	margin:0 auto;
	position:relative;	
	overflow: hidden;
}

h1{
	/*font-family: 'HelveticaNeueLTStd75Bold';*/
	font-family:'Neue Helvetica W02';
	font-weight:bold !important;
	color:#000;
	font-size:37px;
	margin:0px 0 50px 0;
}

h2{
	/*font-family: 'HelveticaNeueLTStd75Bold';*/
	font-family:'Neue Helvetica W02';
	font-weight:bold !important;
	color:#fff;
	font-size:24px;
}

h3{
	/*font-family: 'HelveticaNeueLTStd75Bold';*/
	font-family:'Neue Helvetica W02';
	font-weight:bold !important;
	color:#333333;
	font-size:14px;
	font-weight:bold;
}

h4{
	font-family: 'HelveticaNeueLTStd55Roman';
	color:#333;
	font-size:14px;
	margin-bottom:10px;
}

p{
	font-size:15px;
	font-family: 'HelveticaNeueLTStd55Roman';
	color:#000;
}

td, a, a:hover{
	font-size:15px;
	font-family: 'HelveticaNeueLTStd55Roman';
	color:#464545;
}

a, a:hover{
	color:#ce1e25;
}

.btn-black{
	background-color:#000;
	color:#fff;
	border-color: #000;
}

.btn-black:hover{
	background-color:#fff;
	color:#000;
}

.btn-danger{
	background-color:#ce1e25;
	border-color: #ce1e25;
}

.btn-danger:hover{
	background-color: #fff;
	color:#ce1e25;
}


/*========================================================================
	header
 ========================================================================*/

header{
	position: fixed;
    left: 0;
    right: 0;
    z-index: 1000;
    margin: 0 auto;
    max-width: 1800px;	
}

#header{
	background-color: #000;
	padding: 0 0 20px;
}

#masthead{
	height:115px;
	background:url(/images/template/forlease-masthead.jpg) no-repeat;
}

#masthead h1 a { display:block; height:100px; margin:30px 0 25px; width:950px;}
#masthead h1 a span { display:none;}

#logo
{
	text-decoration:none !important;
}
#logo img{
	max-width: 100%;
	padding-left: 15px;
}

#menu{
	margin-top: 12px;
}

#menu .nav li a{
	color: #fff;
}

#menu .nav li a:hover{
	color: #fff;
	background-color: transparent;
}


/*========================================================================
	main
 ========================================================================*/
 
#main{
	background-color: #fff;
	margin-top: 103px;
}
 
/*#content{
	padding:15px 0;
}*/

.forlease-home h2{
	color:#231f20;
	font-size: 20px;
}

.sharebar{
	margin: 10px 0;
}

.sharebar a,
.appbar a{
	color: #000;
	margin-right: 10px;
	font-size:14px;
}

.sharebar a:hover,
.appbar a:hover{
	text-decoration: none;
}

.translatebar img {
	height: auto;
	width: auto;
	vertical-align: middle;
}
/*========================================================================
	footer
 ========================================================================*/

#footer{
	background-color: #EDEDED;
	font-size:13px;
	color:#000;
	padding:60px 0;
}

#footer a{
	color:#000;
}

#footer{
	color:#000;
}

/*========================================================================
	top search
 ========================================================================*/
 
#searchbar{
	background-color: #fff;
	padding:15px 0 10px !important;
	line-height:20px;
    width: 100%;
	/*position: absolute;*/
	display:none;

}

#searchbar label{
	margin:0;
}

label.propertysearch 
{
	clear:none;
	color:#231f20;
	font-size: 19px;
	padding:10px 0;
	
}
	label.propertysearch.small
	{
		font-size:16px;
		line-height:1em;
	}
	
div#searchbar input#search-button {
	/*background:url(/images/template/forlease_btn_search_property.png) no-repeat scroll 0 0;*/
	background-color: #d3001e;
	border:0 none;
	color:#fff;
	font-family:"Neue Helvetica W02", Arial, Helvetica, sans-serif; 
	font-size:17px;
	height:40px;
	margin:1px 0 0 1px;
	vertical-align:middle;
	/*width:200px;
	width:190px/9;*/
	width: 100%;
	font-weight:600 !important;
}

div#searchbar form{
	padding:25px;
	width: 100%;
}

div#searchbar form input{
	border-radius: 0;
}

.select_wrapper {
    overflow: hidden;
    background: url("/images/select_arrow.png") no-repeat right transparent;
    width: 285px;
    border-bottom:2px solid #231f20;
    margin: 0 0 15px;
	float:right;
}

div#searchbar form select {
	width: 90%;
    background: transparent;
    border-radius: 0;
	
	border:none;
	color:#000;
	font-size:16px;
	height:37px;
	outline:0 none;
	padding:5px;
	vertical-align:middle;
	/*width: 285px;*/
	
	font-weight:600 !important; 
	font-style:normal !important;
	font-family:'Neue Helvetica W02' !important;

	

	-webkit-appearance:none;
	-moz-appearance:none;
	-o-appearance:none;
	appearance:none; 

}

/*div#searchbar form select {
	border:none;
	color:#000;
	font-size:16px;
	height:37px;
	margin:0 0 15px;
	outline:0 none;
	padding:5px;
	vertical-align:middle;
	width: 285px;
	border-radius: 0;
	
	font-weight:600 !important; 
	font-style:normal !important;
	font-family:'Neue Helvetica W02' !important;
	float:right;
	border-bottom:2px solid #231f20;
	
	background-image: url('/images/select_arrow.png');
	background-repeat: no-repeat;
	background-position: right center;
	-webkit-appearance:none;
	-moz-appearance:none;
	-o-appearance:none;
	appearance:none; 
    text-indent: 1px;
    text-overflow: '';
}*/

select::-ms-expand {
    display: none;
}


div#searchbar form #floorarea_wrapper{
	width:230px;	
}

.nopadding, .nopadding td {	padding:0;}

/*========================================================================
	forlease-home thumbs
 ========================================================================*/

div#forlease-home .forlease-home-box{
	display:block;
	/*float:left;*/
	/*height:240px;*/
	margin:0 0 5px 0;
	position:relative;
	text-decoration:none;
	width:100%;
	position:relative;
}

div#forlease-home .forlease-home-box.last{
	margin-left:5px;
	margin-bottom: 0;
}

/*div#forlease-home .forlease-home-box#retail {
	background: url(/images/template/forlease-retail.jpg) no-repeat scroll 0 0;
}
div#forlease-home .forlease-home-box#office {
	background: url(/images/template/forlease-office.jpg) no-repeat scroll 0 0;
	padding:20px 5px 20px 35px;
}
div#forlease-home .forlease-home-box#industrial {
	background: url(/images/template/forlease-industrial.jpg) no-repeat scroll 0 0;
}
div#forlease-home .forlease-home-box#workshop {
	background: url(/images/template/forlease-workshop.jpg) no-repeat scroll 0 0;
	padding:20px 5px 20px 35px;
}*/

.forlease-home-box a{
	/*position:absolute;*/
	display:block;
	/*top:0;
	right:0;
	bottom:0;
	left:0;
	text-decoration:none;
	text-indent:-9999999em;
	outline:none;
	height:280px;
	width:475px;
	z-index:10;*/
}

/*.forlease-home-box a img{
	width: 100%;
}*/

.forlease-home-box p{
	bottom:10px;
	position:absolute;
	z-index:0;
}

.forlease-home-box h2{
	position: absolute;
	bottom: 25px;
	padding: 16px 20px 16px 40px;
	color: #000000;
	margin: 0 !important;
	font-size: 22px;
	/*left:25px;*/
	left:0;
	background-color: #FFFFFF;/*#e8e8e8;*/
	width: 100%;
    /*max-width: 380px;*/
	max-width: 260px;
}
#property-search h2{
	
	padding: 10px 15px;
	/*
	position: absolute;
	bottom: 25px;
	width: 100%;
   	max-width: 260px;
	font-size: 31px;
	*/
	color: #000000 !important;
	margin: 0 !important;
	background-color: #FFFFFF;
	
}
#property-search h2 a {
	color:#000000;
	font-size: 20px !important;
}
#property-search h2 span {
    color: #231f20;
    display: block;
    float: right;
    margin: 0 0 0 10px;
    padding: 0 0 0 10px;
}

#property-search h2 a .rotate {
    transform: rotate(90deg);
}



.forlease-home-box h2 span, .forlease-buildings-box h2 span, .propertylistingbox .moreinfo h2 span{
	display: block;
	float:right;
	padding: 0;
	color: #231f20;
	margin: 0;
}

.forlease-buildings-box .btn-link {
    padding: 10px 20px;
    color: #000000;
    font-size: 18px;
    background-color: #000;
    color: #fff;
    width: 100%;
    margin-bottom: 20px;
}

.forlease-buildings-box  .btn-link span {
    float: right;
    display: inline-block;
}
.forlease-buildings-box .btn-link  img{
	width: auto !important;
}

#btn-translate span{
	font-family: 'icomoon';
}

#btn-translate
{
	background:#000;
	border:0 none;
	color:#fff;
	display:block;
	font-family:"Neue Helvetica W02", Arial, Helvetica, sans-serif; 
	font-size:18px;
	line-height:23px;
	height:23px;
	margin:1px 0 0 1px;
	vertical-align:middle;
	text-align:center;
	/*width:200px;
	width:190px/9;*/
	width: 100%;
	font-weight:600 !important;
	top:0;
	right:20px;
}

#btn-translate .arrow,
#btn-translate .translate-lng{
	margin-top: 0;
}

#translatefloat{
	top: 50px;
}

#translatefloat a{
	float: left;
	border: 0;
}

#masthead-search #translatefloat a{
	padding: 0;
}

.forlease-home #translatefloat {
	top: 5px;
    width: 240px;	
	height:40px;
}

.forlease-home #translatefloat a {
	padding:0;
}

.forlease-home-links
{
	margin-top:25px;
}

.forlease-home-links ul li #translatefloat a img{

	margin: 0 !important;
}

.forlease-home-links ul{
	margin: 0;
	list-style: none;
	margin-bottom: 15px;
	padding:0;
}

.forlease-home-links ul li a{
	padding: 15px 0;
	color: #000000;
	font-family: 'HelveticaNeueLTStd55Roman';
}

.forlease-home-links ul li a:hover{
	text-decoration: none;
}

.forlease-home-links ul li a img{
	margin: -4px 5px 5px;
}

.connect-links a{
	margin-right: 10px;
	color: #000;
	padding-top: 6px;
    display: inline-block;
}

.connect-links a:hover{
	text-decoration: none;
}


/*div#forlease-home a {
	display:block;
	float:left;
	height:240px;
	margin:0 0 20px 0;
	padding:20px;
	position:relative;
	text-decoration:none;
	width:435px;
}

div#forlease-home a#retail {
	background: url(/images/template/forlease-retail.jpg) no-repeat scroll 0 0;
}

div#forlease-home a#office {
	background: url(/images/template/forlease-office.jpg) no-repeat scroll 0 0;
	padding:20px 10px 20px 30px;
}

div#forlease-home a#industrial {
	background: url(/images/template/forlease-industrial.jpg) no-repeat scroll 0 0;
}

div#forlease-home a#workshop {
	background: url(/images/template/forlease-workshop.jpg) no-repeat scroll 0 0;
	padding:20px 10px 20px 30px;
}

div#forlease-home p {
	bottom:10px;
	position:absolute;
}
*/

/* iphone gallery */
#iphone-gallery {
	background:#fff url(/images/iphone-carcass.jpg) no-repeat scroll 0 0;
	height:770px;
	/*width:950px;*/
	width: 100%;
	position:relative;
}
#iphone-intro {
	height:270px;
	/*width:500px;*/
	position:absolute;
	left:450px;
	top:100px;
	z-index:10;
}
#iphone-gallery h2 {
	color:#333333;
}
#iphone-feedback {
	height:270px;
	/*width:500px;*/
	position:absolute;
	left:450px;
	top:650px;
	z-index:10;
}
/* windows gallery */
#windows-gallery {
	background:#fff url(/images/windows-carcass.jpg) no-repeat scroll 0 0;
	height:770px;
	/*width:950px;*/
	width: 100%;
	position:relative;
}
#windows-intro {
	height:270px;
	width:500px;
	position:absolute;
	left:450px;
	top:100px;
	z-index:10;
}
#windows-gallery h2 {
	color:#333333;
}
#windows-feedback {
	height:270px;
	width:500px;
	position:absolute;
	left:450px;
	top:600px;
	z-index:10;
}
/* android gallery */
#android-gallery {
	background:#fff url(/images/android-carcass.jpg) no-repeat scroll 0 0;
	height:810px;
	/*width:950px;*/
	width: 100%;
	position:relative;
}
#android-intro {
	height:270px;
	/*width:500px;*/
	position:absolute;
	left:450px;
	top:100px;
	z-index:10;
}
#android-gallery h2 {
	color:#333333;
}
#android-feedback {
	height:270px;
	/*width:500px;*/
	position:absolute;
	left:450px;
	top:650px;
	z-index:10;
}
/* root element for the scrollable. */
.scrollable {
	/* required settings */
	height:780px;
	overflow:hidden;
	position:relative;
	/*width:950px;*/
	width:100%;
}

/*	root element for scrollable items. Must be absolutely positioned */
.scrollable .items {
	/* this cannot be too large */
	height:20000em;
	position:absolute;
	clear:both;
}

.items div {
	float:left;
	width:720px;
	height: 720px;
	/*width:100%;*/
}

/* single scrollable item */
.scrollable .iphone-feature {
	position:relative;
}

.scrollable .iphone-feature .img {
	height:480px;
	left:35px;
	position:absolute;
	top:135px;
	width:320px;
}

.scrollable .iphone-feature .desc {
	height:240px;
	left:450px;
	position:absolute;
	/*top:435px;*/
	width:320px;
}

/* single scrollable item */
.scrollable .android-feature {
	position:relative;
}

.scrollable .android-feature .img {
	height:480px;
	left:39px;
    position:absolute;
    top:104px;
	width:320px;
}

.scrollable .android-feature .desc {
	height:240px;
	left:450px;
	position:absolute;
	width:320px;
}

/* single scrollable item */
.scrollable .windows-feature {
	position:relative;
}

.scrollable .windows-feature .img {
	background:#000;
    height: 500px;
    left: 39px;
    position: absolute;
    top: 142px;
    width: 320px;
}

.scrollable .windows-feature .desc {
	height:240px;
	left:450px;
	position:absolute;
	top: 520px;
	width:320px;
}

/****************
*** Buildings ***
****************/

div#forlease-buildings .forlease-buildings-box
{
	display:block;
	margin:0 0 20px 0;
	position:relative;
	text-decoration:none;
	width:100%;
	position:relative;
}
div#forlease-buildings .forlease-buildings-box#retail {
	background: url(/images/template/forlease-retail.jpg) no-repeat scroll 0 0;
}
div#forlease-buildings .forlease-buildings-box#office {
	background: url(/images/template/forlease-office.jpg) no-repeat scroll 0 0;
	padding:20px 5px 20px 35px;
}
div#forlease-buildings .forlease-buildings-box#industrial {
	background: url(/images/template/forlease-industrial.jpg) no-repeat scroll 0 0;
}
div#forlease-buildings .forlease-buildings-box#workshop {
	background: url(/images/template/forlease-workshop.jpg) no-repeat scroll 0 0;
	padding:20px 5px 20px 35px;
}


/*.propertylistingbox {
	height: 265px;
	overflow: hidden;
	border: 1px solid #E2E2E2;
	padding: 5px 0 0 5px;
	 width: 225px; 
	position: relative;
}*/

.propertylistingbox .propertylistingboxinterior{
	width: 100%;
	background: none;
	height: auto;
}

.propertylistingbox{
	/*width: 100%;*/
	padding: 0;
	border: 0;
	border-radius: 0;
	/*height: 300px;
	position: relative;
	overflow: hidden;*/
	display: block;
	margin: 0 0 30px 0;
	position: relative;
	text-decoration: none;
	width: 100%;
	/* width: 475px; */
	position: relative;
	height: auto;
}

.propertylistingbox .moreinfo{
	/*background-color: #000;
	padding: 10px;
	min-height:110px;
	position: relative;*/
	background-color: #fff;
	padding: 10px 20px;
	width: 100%;
	min-height: 94px;
}

.propertylistingbox .moreinfo .btn-link{
	padding: 10px 20px;
	color: #000000;
    font-size: 18px;
    background-color: #000;
	color: #fff;
    width: 100%;
	margin-bottom: 20px;
}

.propertylistingbox .moreinfo .btn-link:hover{
	text-decoration: none;
}

.propertylistingbox .moreinfo .btn-link span{
	float: right;
	display: inline-block;
    margin-top: 7px;
}

.propertylistingbox .moreinfo .btn-link img{
	width: auto !important;
}

/*.propertylistingbox .moreinfo h2 span{
	display: block;
	float: right;
	padding: 4px 2px 2px 4px;
	background-color: #fff;
	color: #231f20;
	margin: 6px 0 0;
}*/

.propertylistingbox .moreinfo h2 span img{
	width: 30px;
	height: 30px;
}

.propertylistingbox .propertylistingboxinterior h2{
	position: static;
	line-height: 120%;
	margin: 20px 0;
	padding: 0;
	color: #000;
	font-size: 25px;
	min-height: 90px;
}

.propertylistingbox .propertylistingboxinterior p{
	position: static;
	margin: 0 0 20px;
	padding: 0;
	color: #46525a;
	font-size: 15px;
	text-transform:uppercase;
	font-weight:bold;
	border-top: 1px solid #e0e0e0;
    padding-top: 25px;
    min-height: 68px;
	letter-spacing: 1px;
}

/*.propertylistingbox .propertylistingboxinterior .arrow{
	position: absolute;
	width: 16px;
	bottom: 20px;
}*/

.propertylistingbox .propertylistingboxinterior img{
	margin: 0 auto;
	display: block;
	width: 100%;
}

/*.forlease-buildings-box a{
	background:10px 10px no-repeat;
	padding:20px;
	position:absolute;
	display:block;
	text-decoration:none;
	outline:none;
	height:240px;
	width:435px;
	z-index:1;
}

.forlease-buildings-box h2
{
	top:20px;
	position:absolute;
	z-index:10;
}

.forlease-buildings-box p
{
	bottom:10px;
	position:absolute;
	z-index:10;
}*/

.forlease-buildings-box a{
	display:block;
	text-decoration: none;
}

.forlease-buildings-box a:hover{
	text-decoration: none;
}

.forlease-buildings-box a img{
	width: 100%;
}

.forlease-buildings-box .moreinfo{
	background-color: #fff;
	padding: 10px 20px;
	width: 100%;
}

.forlease-buildings-box h2{
	width: 100%;
	color: #000;
	margin: 20px 0;
	font-size: 25px;
	text-decoration: none;
	min-height: 90px;
}

.forlease-buildings-box:hover h2{
	text-decoration: none;
}

/*.forlease-buildings-box h2 span{
	display: block;
	float:right;
	padding: 4px 2px 2px 4px;
	background-color: #fff;
	color: #231f20;
	margin: 6px 0 0;
}*/

.forlease-buildings-box h2 span img{
	width: 30px;
	height: 30px;
}

.forlease-buildings-box p{
	color: #46525a;
	text-transform:uppercase;
	font-size:15px;
	font-weight:bold;
	border-top: 1px solid #e0e0e0;
    padding-top: 25px;
	min-height: 68px;
	margin:0 0 20px;
	letter-spacing: 1px;
}

/****************
*** RHS Items ***
****************/

.rhsitem
{
	/*padding-left:20px;*/
}

.rhsitem h3
{
	
}

.rhsitemfooter
{
	display:none;
}

.rhs_header{
	padding: 20px;
	margin: 0;
}

/*#rightdiv { height:495px;}*/
#rightdiv h4 {
	font-size: 16px;
	margin: 0;
	padding: 10px;
}

#rightdiv hr {
	width: 93%;
	height: 2px;
	border-color: #000;
	background-color: #000;
	margin: 5px auto;
}

#rightdiv .rhsitem a:hover{
	text-decoration: none;
}
/*#rightdiv {
	background-color:#f1f2f2;
}*/

#rightdiv h3 { 
	font-size:18px;
}


#rightdiv h4 { 
	font-size:16px;
	margin:0;
}

#rightdiv hr {
	/*width: 190px;	*/
	height:1px;
	border-color:#000;
	background-color:#000;
	/*margin: 5px 0 5px 0;*/
}
#rightdiv .other-tenancies {
	height:360px;
}

.red_arrow {
	float:right;
	margin-top: 0;
	margin-right:6px;
	width:	20px;
}

.rhs_header {
	background-color:#cbcccc;
	padding:20px;
	/*margin-left:-20px;
	margin-top:-18px;
	margin-bottom:15px;	
	height: 65px;*/
	margin-top:-10px;
}

.rhs_header p {
	font-size:14px;
	width:160px;

}

.othersearchresults
{
	max-height:600px;
	overflow:auto;
	margin-bottom:10px;
}

.othersearchresults p
{
	border-bottom:1px dotted #ccc;
	padding:5px 0;
	margin:0 0 5px 0;
}

.othersearchresults p, .othersearchresults a, .othersearchresults a:hover
{
	font-size:11px;
}

.viewmpa-btn{
	display: block;
	text-align: center;
	padding: 15px;
	color: #fff;
	background-color:#00aced;
	margin: 10px auto;
}

.viewmpa-btn:hover{
	color: #fff;
	text-decoration:none;
}

.otherlinks{
	display: block;
	padding-left: 10px;
	margin: 20px 0;
}

.otherlinks p{
	margin: 0;
}

/*****
HEADER
******/

#masthead-search form {
	display:inline;
	margin:0;
	padding:0;
}
#masthead-search span {
	border-right:1px solid #b2b2b2;
	padding:0 20px 0 30px;
	height:10px;
	text-transform:uppercase;
}
#masthead-search a {
	/*color:#454545;*/
	text-decoration:none;
	padding:0 10px;
	
}
#masthead-search #btn-home {
	background:url(/images/icon-home.gif) no-repeat scroll 10px 0;
	border-right:1px solid #b2b2b2;
}
#masthead-search #btn-email, 
#masthead-search #btn-login, 
#masthead-search #btn-logout {
	border-right:1px solid #b2b2b2;
	color: #fff;
}
#masthead-search #btn-translate, #masthead-search #btn-translate:hover  {
	color: #fff;
	outline:none;
}

	#loginfloat, #translatefloat
	{
		background:#000;
		position: absolute;
		right: 22px;
		top: 9px;;
		z-index:1002;
		_z-index:2000;
		zoom:1;
	}
	.switchlanguage img{
		width: 25px;
	}
	
	#loginfloat a
	{
		text-decoration:underline;
		padding:0;
		border:none;
	}
	
#masthead-search #btn-logout {
	background:url(/images/icon-door-out.gif) no-repeat scroll 10px 0;
}

#masthead-search span#search {
	border-right:0 none;
	padding:0 10px 0 20px;
}

.masthead-search-box {
	border:1px solid #b2b2b2;
	color:#454545;
	font-family:"Neue Helvetica W02", Verdana, Helvetica, sans-serif;
	font-size:11px;
	margin:0;
	padding:1px 3px;
	text-transform:uppercase;
	vertical-align:middle;
	width:200px;
}
.masthead-search-button {
	background:url(/images/btn-search.gif) no-repeat scroll 0 0;
	height:20px;
	vertical-align:middle;
	width:20px;
}

#masthead-search label
{
	width:auto;
	text-align:left;
}

/*========================================================================
	single pg
 ========================================================================*/
 
.slick-slide .propertydetails_details{
	background-color: #fff;
	box-sizing:border-box;
	width: auto;
	padding: 30px 40px;
}
 
 
.propertydetails_info p,
.propertydetails_details p,
.propertydetails_mapemail p,
.slick-slide  .propertydetails_info p{
	font-family: 'HelveticaNeueLTStd55Roman';
	text-transform: none;
}
 
.propertydetails_info p.address,
.slick-slide .propertydetails_info p.address{
	font-size:37px;
	color:#d3001e;
	line-height:1.2em;
	letter-spacing:0;
}
 
.propertydetails_info p,
.slick-slide .propertydetails_info p{
	color:#231f20;
	font-weight:bold;
	letter-spacing:1px;
}

.propertydetails_info p span,
.slick-slide .propertydetails_info p span{
	color:#231f20;	
}

ul.propertytabs li a,
.slick-slide ul.propertytabs li a{
	background-color: #595959;
	color: #fff;
	font-family: 'HelveticaNeueLTStd55Roman';
	padding: 0 25px;
}

ul.propertytabs li .active{
	color: #1b1b1b;
	background-color: #fff;
}
.moreproperties.new a{
	margin-bottom: 0;
}

.moreproperties {
    margin-bottom: 15px;
}
.moreproperties a{
	background-image: none;
	font-family:"Neue Helvetica W02";
	font-size: 15px;
	text-transform: none;
	text-align:center;
	border:2px solid #000;
	display: inline-block;
	margin-right:15px;
	width:320px;
	height:50px;
	color:#000;
	line-height:46px;
	transition:all 0.3s ease-in-out;
	font-weight:bold;
}

.moreproperties a:hover{
	background-color:#000;
	color:#fff;
	text-decoration:none;
}


.btn.contactoverlay{
	color:#fff;
	height: auto !important;
	line-height: 120% !important;
	border: 1px solid #fff;;
	border-radius: 0;
	text-transform: none;
	width:100%;
	text-align:center;
	font-weight:bold;
	margin-top:25px;
	padding:10px 0;
	font-size:15px;
}

.btn.contactoverlay:hover{
	background-color:#fff;
	color:#000;	
	font-size:15px;
}

.btn.allproperties{
	background:#000;
	color:#fff;
	display: block;
	height: auto !important;
	line-height: 120% !important;
	border: 0;
	border-radius: 0;
	text-transform: none;
	padding: 15px;
}

.nextprev, .nextprev:hover {
	color: #000;
	background-color: transparent;
}

.emailpropertydetails{
	background-color: transparent;
	border-radius: 0;
}

.emailpropertydetails h2{
	color:#000;	
}

.emailpropertydetails .nobullets li{
	color:#000;	
}

.emailpropertydetails .nobullets{
	margin-top:20px;	
}

.nobullets li input[type="text"],
.nobullets li input[type="email"],
.nobullets li textarea{
	width: 100%;
}

input[type="submit"]{
	min-width:300px;
	background-color: #CC0000;
	margin:10px 0;
	padding: 10px;
	border: 0;
	color:#FFF;
}

ul.maptabs li a{
	border: 0;
}

#thumblistcontainer{
	padding: 0;
}

img#primaryimage{
	width: 100%;
}

#thumblist .col-sm-12,
#thumblist .col-md-12{
	padding:0;
}

#thumblist .col-md-6,
#thumblist .col-sm-6{
    padding-left: 15px;
    padding-right: 0;
}

#thumblist a img{
	width: 100%;
}

.imgwrapper{
	float: left;
}

.nextprevlinks{
	padding: 0;
}

.contact-map{
	width: 100%;
}



/* Forms */
.formstable
{
	width: 100%;
}

.formstable td
{
	padding:0px 10px 15px 0;
}

.formstable textarea
{
	width:95%;
}

.logotext
{
	font-size:65px;
	letter-spacing:-2px;
	color:white !important;
	font-family:"Neue Helvetica W02";
	font-weight:bold;
	text-decoration:none !important;
	display:inline-block;
	padding-left:15px;	
}
.logotext small
{
	font-size:0.5em;
	letter-spacing:0px;
}


.carousel {
    line-height: 1;
    margin-bottom: 16px;
    position: relative;
}
.carousel-nomargin {
margin:0;	
}
.carousel-inner {
    overflow: hidden;
    position: relative;
    width: 100%;
}
.carousel .item {
    display: none;
    position: relative;
    transition: left 0.6s ease-in-out 0s;
}
.carousel .item > img {
    display: block;
    line-height: 1;
}
.carousel .active, .carousel .next, .carousel .prev {
    display: block;
}
.carousel .active {
    left: 0;
}
.carousel .next, .carousel .prev {
    position: absolute;
    top: 0;
    width: 100%;
}
.carousel .next {
    left: 100%;
}
.carousel .prev {
    left: -100%;
}
.carousel .next.left, .carousel .prev.right {
    left: 0;
}
.carousel .active.left {
    left: -100%;
}
.carousel .active.right {
    left: 100%;
}
.carousel-control {
    background: #222 none repeat scroll 0 0;
    border: 3px solid #fff;
    border-radius: 23px;
    color: #fff;
    font-size: 60px;
    font-weight: 100;
    height: 40px;
    left: 15px;
    line-height: 30px;
    margin-top: -20px;
    opacity: 0.5;
    position: absolute;
    text-align: center;
    top: 40%;
    width: 40px;
}
.carousel-control.right {
    left: auto;
    right: 15px;
}
.carousel-control:hover {
    color: #fff;
    opacity: 0.9;
    text-decoration: none;
}
.carousel-caption {
    background: rgba(0, 0, 0, 0.75) none repeat scroll 0 0;
    bottom: 0;
    left: 0;
    padding: 10px 15px 5px;
    position: absolute;
    right: 0;
}
.carousel-caption h4, .carousel-caption p {
    color: #fff;
}
.carousel-nav ul {
	list-style: outside none none;
}
.carousel-nav li {
	float: left;
    margin-right: 8px;	
}


.rslides {
	  position: relative;
	  list-style: none;
	  overflow: hidden;
	  width: 100%;
	  padding: 0;
	  margin: 0;
	  }
	
	.rslides li {
	  -webkit-backface-visibility: hidden;
	  position: absolute;
	  display: none;
	  width: 100%;
	  left: 0;
	  top: 0;
	  }
	
	.rslides li:first-child {
	  position: relative;
	  display: block;
	  float: left;
	  }
	
	.rslides img {
	  display: block;
	  height: auto;
	  float: left;
	  width: 100%;
	  border: 0;
	  }
	  
	 .forlease-home-box h2{
		z-index: 100;		 
	}
	
	.forlease-home-box h2 {
    z-index: 100;
}



/* ========================================================================== 
NEW DESIGN 
========================================================================== */

.landing-thumb-wrapper{
	width:50%;
	float:left;	
}

#forlease-home{
	overflow:hidden;	
}



.forlease-home h1{
	font-size:	59px;
	color:#000;
	line-height:0.6em;
	text-transform:capitalize;
}

.forlease-home h1 span{
	font-size:	37px;
	color:#d3001e;
	
}

.forlease-home h1 span.br{
	font-weight:normal;
	line-height:0.3em;	
	color:#000;
}

.home-promo p{
	font-size:16px;
	margin-bottom: 20px;	
}

.forlease-home-links li{
	display:inline;
}

.inner-content{
	background-color: #EDEDED;
}

.bgwhite{
	background-color: #fff;	
}

.inner-sharing{
	padding:30px 0;	
}

.bggrey{
	background-color: #EDEDED;
}

.result-promo{
	padding:60px 0;	
	margin-bottom:-90px;
}

.result-promo p{
	font-size:17px;	
}

#top-search-btn{
	color:#fff;
	font-size:18px;
	font-weight:bold;
}

#top-search-btn:hover{
	text-decoration:none;	
}

.topright-corner{
	margin-top:43px;	
}

.property-search, #masthead-search{
	float:right;	
}

.property-search{
	/*margin-right:50px;	*/
}

.image-overlay{
	cursor:pointer;	
}

.closebtn{
	position:absolute;
	right: 0;
    top: 0;
}

.propertyinfooverlay h2{
	margin:0 0 20px;
	color:#000;
	font-size: 20px;
}

.propertyinfooverlay .thumbnails{
	margin-bottom:10px;	
}

.propertyinfooverlay .thumbnails img{
	max-width:100%;	
}

.propertyinfooverlay .row.thumbnails{
	margin-left: -5px;
    margin-right: -5px;	
}

.propertyinfooverlay .row.thumbnails .col-sm-3{
	padding-left: 5px;
    padding-right: 5px;	
}

.propertyinfooverlay .row.thumbnails img{
	cursor:pointer;
}

.propertyinfooverlay h2.address{
	color:#d3001e;
	font-size:21px;
	margin-bottom:12px;
}

.propertyinfooverlay h2.address span{
	color:#000;	
}

.propertyinfooverlay .propertydetail{
	color:#231f20;
	font-size:14px;
	margin-bottom:20px;
	float:left;
}

.propertyinfooverlay .viewmore-btn{
	background-color: #231f20;
    border: 0 none;
    color: #fff;
    font-family: "Neue Helvetica W02", Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 2em;
    display: inline-block;
    width: 100%;
    max-width: 250px;
    text-align: center;
    font-weight: bold;
	float:right;
}

.propertyinfooverlay .viewmore-btn:hover{
	text-decoration:none;
}

#top-search-btn img, #btn-translate img{
	transition:all 0.3s ease-in-out;	
}

#top-search-btn .rotate, #btn-translate .rotate{
	-ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
}

.propertylistingbox .propertylistingboxinterior img,
.forlease-buildings-box a img{
	width: 100%;
	height: auto;
}

.featuredbox img{
	max-width:100%; 
	margin-bottom:10px;
	display:none;
	width:100%;
}

.text-capitalize{
	text-transform:capitalize;
}

.rts{
	font-weight: bold;
    text-decoration: underline;	
	font-size:18px;
}

.rts:hover{
	font-size:18px;
	text-decoration: none;	
}

#rightdiv hr.greyline{
	width:100%;	
	border-color: #ddd;
    background-color: #ddd;
}

p.img_info{
	margin-top: 120px;
	color: #fff;
}



.slick-prev,
.slick-next{
	background-position: center top 50% !important;
}

.color_red{
	color:#d3001e !important;
}
#search-button {
	min-width:auto;
}